.column{
    padding-top: 0px;
}

.blog_main{
    flex-basis: 100%;
    padding: 36px 16px;
    font-size: 12px;
}
.blog_main .categories{
    font-size: 14px;
}
.blog_main .category{
    padding: 4px 16px;
}
.blog_main h2{
    font-size: 24px;
}
.blog_main h3{
    font-size: 22px;
}
.blog_main h4{
    font-size: 20px;
}
.blog_main p{
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 16px;
}

.article_abstract .author{
    gap: 12px 8px;
}
.article_abstract .author .img{
    flex-basis: 68px;
}
.article_abstract .author .img img{
    width: 68px;
    height: 68px;
}
.article_abstract .author .tx{
    flex-basis: calc(100% - 68px - 8px);
}
.article_abstract .author .tx p{
    font-size: 12px;
    margin-bottom: 0;
}

.toc__list > li{
    margin-bottom: 8px;
}


.author_wrap .author .img{
    width: 97px;
    height: 97px;
}
.author_wrap .author .tx{
    flex-basis: calc(100% - 97px - 18px);
}
.author_wrap .author{
    gap: 0 18px;
    padding: 18px 14px;
}
.author_wrap .author .img:before{
    width: 36px;
    height: 36px;
}
.author_wrap .author h3{
    font-size: 20px;
}
.author_wrap .rule{
    font-size: 12px;
}


.toc__list{
    padding: 16px 24px;
    padding-right: 10px;
}
.toc__list li{
    font-size: 16px;
}
.toc__list > li > ol{
    position: relative;
    left: -10px;
}